Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454357 - clamav-0.93.3 is available
Summary: clamav-0.93.3 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 22:37 UTC by FEver
Modified: 2008-07-17 14:15 UTC (History)
1 user (show)

Fixed In Version: 0.93.3-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-17 14:15:36 UTC


Attachments (Terms of Use)

Description FEver 2008-07-07 22:37:24 UTC
clamav-0.93.3 is already available. Repo version is 0.93.1.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Fedora Update System 2008-07-13 19:46:21 UTC
clamav-0.93.3-1.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-07-15 12:13:14 UTC
clamav-0.93.3-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update clamav'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6338

Comment 3 Fedora Update System 2008-07-17 14:15:32 UTC
clamav-0.93.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.